Bug 7996 - Update defaults in shared-mime-info
: Update defaults in shared-mime-info
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-31 12:35 MSD by Vladimir Potapov
Modified: 2017-06-14 06:51 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-05-31 12:35:46 MSD
Currenе shared-mime info content in defaults list applications not used in ROSA Isos.
In result, default applications set up randomly.
Comment 1 Andrey Bondrov 2017-05-31 12:37:16 MSD
Advisory: "Update defaults in shared-mime-info"

https://abf.rosalinux.ru/build_lists/2877444
https://abf.rosalinux.ru/build_lists/2877445
Comment 2 Vladimir Potapov 2017-06-05 15:06:35 MSD
Fixed build 

https://abf.io/build_lists/2877549
https://abf.io/build_lists/2877550
Comment 3 Vladimir Potapov 2017-06-05 18:40:48 MSD
Fixed for KDE
https://abf.io/build_lists/2878004
https://abf.io/build_lists/2878005
Comment 4 Vladimir Potapov 2017-06-06 13:57:38 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2017-06-06 16:15:08 MSD
Fix for GNOME
https://abf.io/build_lists/2878086
https://abf.io/build_lists/2878087
*******************************
The update is sent to expanded testing
Comment 6 Vladimir Potapov 2017-06-13 19:36:25 MSD
shared-mime-info-1.7-6
https://abf.io/build_lists/2878086
https://abf.io/build_lists/2878087
************************ Advisory ************************
Fix defaults in shared-mime-info
**********************************************************
QA Verified